h1 {
    text-align: center;
    font-size: 50px;
}

h2 {
    font-size: 30px;
}

p, li {
    font-size: 20px;
}

footer {
    text-align: right;
}

div {
    width: 100px;
    height: 50px;
    text-align: center;
    font-size: 30px;
    background-color: green;

    padding: 10px;
    border: 2px solid black;
    border-radius: 20px;
    transform-origin: 50% 50%;
    
    animation-name: anim;
    animation-duration: 2s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-direction: normal;
}

@keyframes anim{
    0%{transform: scale(1, 1);}
    50%{transform: scale(1.2, 1.2);}
    100%{transform: scale(1, 1);}
}



.link {
    text-decoration: none;
    color: black;
}